﻿body {
    direction: rtl;
}

*{
    direction: rtl;
    text-align:right;
}

.Resimdiv img {
    width: auto;
    height: 100%;
    margin: 0px 0px 0px 10px;
}
ul.b {
    list-style-type: square;
    padding-right: 30px;
}
.footer-link {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin-left: 100px;
    color: white;
    text-align: left;
    width: 100%;
    z-index: 999;
    right:0px;
}
.tm-copyright-text {
    direction:ltr;
}